Class | Tk::Iwidgets::Hierarchy::IndicatorCommand::ValidateArgs
In: | tk/lib/tkextlib/iwidgets/hierarchy.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?n, ?s, :node ], [ ?s, ?b, :status ], nil
PROC_TBL | = | [ [ ?s, TkComm.method(:string) ], [ ?b, TkComm.method(:bool) ], nil

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/iwidgets/hierarchy.rb, line 62
          def self.ret_val(val)
            val
          end

[Validate]